img
{
   border      : none;
}

input
{
background-color: lightgrey; 
border-color: efefef; 
color: black; 
}

table, td
{
	border               : 1px solid #CCC;
	border-collapse      : collapse;
    font-family: sans-serif;
    line-height: 1.5em;
}
table
{
	border                :none;
	border                :1px solid #CCC;
}
thead th,
tbody th
{
  color                 : #666;  
	border-left           : 1px solid #CCC; padding-left:10px; padding-right:10px; padding-top:5px; padding-bottom:5px
}
tbody th
{
  background            : #fafafb;
  border-top            : 1px solid #CCC;
  text-align            : left;
  font-weight           : normal;
}
tbody tr td
{
	padding               : 5px 10px;
  color                 : #666;
}
tbody tr:hover
{
  background            : #FFF;
}

tbody tr:hover td
{
  color                 : #454545;
}
tfoot td,
tfoot th
{
  border-left           : medium none;
  border-top            : 1px solid #CCC;
	padding               : 4px;
  background            : #FFF url('foot_bck.gif');
  color                 : #666
}
caption
{
	text-align            : left;
	font-size             : 120%;
	padding               : 10px 0;
	color                 : #666;
}
table a:link
{
	color                 : #666;
}
table a:visited
{
	color                 : #098320;
	font-size:120%;
}
table a:hover
{
	color                 : #003366;
	text-decoration       : none;
}
table a:active
{
	color                 : #003366;
}


* { margin: 0; padding: 0; }


body {background-image: url(https://www.musikalien.net/musikalien_back2.jpg);
background-color: #351500;
background-repeat: no-repeat;
background-attachment: fixed;
background-size: cover;
    color: #333;
    text-align: center;
    font-family: sans-serif;
    font-size:18px;
}
a {
	background: inherit;
	text-decoration: none;
	color: #667F99;	
}
a:hover {
	background: inherit;
	color: #996800; 
}
h1, h2, h3 {
	font-family: Sans-serif;
	font-weight: Bold; 		
}
h1 { font-size: 105%; }
h2 { font-size: 100%; }
h3 { font-size: 100%; color: #007E80; }

h1, h2, h3, p {
	margin: 0;
padding: 5px 0 0 0;		
}
ul, ol {
	margin: 10px 20px;
	padding: 0 20px;
}

img {
	border: 2px solid #CCC;
}
img.float-right {
  margin: 5px 0px 5px 10px;  
}
img.float-left {
  margin: 5px 10px 5px 0px;
}

code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
  /* white-space: pre; */
  background: #FAFAFA;
  border: 1px solid #f2f2f2;  
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}

blockquote {
	margin: 10px;
 	padding: 0 0 0 28px;  
   border: 1px solid #f2f2f2; 
  	background: #FAFAFA url(quote.gif) no-repeat 5px 5px;    
}

form.search {
	padding: 0; margin: 0; 
	vertical-align: bottom;
	border: none;
	background-color: transparent;
}
form.search input.textbox { 
	margin: 0; padding: 1px;
	width: 120px;
	border: 1px solid #CCC; 
	background: #FFF;
	color: #333; 
    font-size: 18px;
}
form.search input.button {
	height: 26px;
	padding: 1px 1px;width: 64px;
}

/********************************************
   LAYOUT
********************************************/ 
#wrap {
	width: 833px;
	margin: 0 auto;
	text-align: left;
	background-color: transparent;
}
#content-wrap {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0;	
	border: 1px solid #FFF113;
	box-shadow: 1px 1px 20px #342B00;
	
  display: flex;  
  flex-flow: row wrap;
  max-width:833px;
  margin:auto;
}
/* header */
#header {
    position: relative;
    width: 833px;
    height: 100px;
    margin: 0;
    padding: 0;
    font-size: 18px;
    color: #FFF;
    background-color: #FFDD20;
    border: 1px solid #C96030;
    border-radius: 2em 2em 0 0;
    background-image: linear-gradient(#51280B, #C96030);
    box-shadow: 1px 1px 20px #342B00;
}
#header h1#logo {
position: absolute;
    margin: 0;
    padding: 0;
    font: bold 32px Sans-serif;
    color: #FEFFD3;
    text-transform: none;
    text-shadow: -1px -1px 0 black, 1px 1px 0px #662A06;
    letter-spacing: 1px;
    top: 22px;
    left: 26px;
}
#header h2#slogan {
    position: absolute;
    z-index: 9999999;
    margin: 0;
    padding: 0;
    font: bold 18px/36px Sans-serif;
    text-transform: none;
    color: #FEFFD3;
    text-shadow: 1px 1px 0px #000000;
    top: 54px;
    left: 27px;			
}
#header #searchform {
	float: right;
	padding: 40px 50px 0 0;
	display: inline;
}
/* menu */
#menu {
    clear: both;
    width: 833px;
    height: 32px;
    margin: 0;
    font: bolder 16px/32px Sans-Serif;
    background-color: #87562B;
    background-image: linear-gradient(#51280B, #C28046);
    border: 1px solid #87562B;	
}
#menu ul{
	margin: 0; padding: 0 0 0 22px;
}
#menu ul li {
	float: left;
	list-style: none;		
}
#menu ul li a {
	display: block;
	text-decoration: none;	
	padding: 0 10px;
	background: inherit;
	color: #FFFFFF;
	text-shadow: 1px 1px 0 #000000;
}
#menu ul li a:hover {
   background: #FEEA8C; 
	color: #333;  
	text-shadow: none;
	
}
#menu ul li#current a {	
	background: #695705; 
	color: #FFF;	
	opacity: 0.7;
}

/* Main */
#main {
	padding: 5px;	
	margin: 0;	
		background-color: white;
		order: 1;
}
#main h1 {
	color: #667F99; 
	border-bottom: 1px solid #CCCCCC;
	background: #F6F6F6 url(bullet2.gif) no-repeat 5px 50%;	
	padding: 3px 0 3px 25px;	
	margin: 10px 0 8px 0;
}

.post-footer {
	background-color: #FAFAFA;
	padding: 5px; margin: 20px 10px 0 10px;
	border: 1px solid #f2f2f2;
	font-size: 96%;	
}
.post-footer .date {
	background: url(clock.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .comments {
	background: url(comment.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .readmore {
	background: url(page.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}

/* sidebar */
#sidebar {
	padding: 5px; 
	margin: 0;		
	background-color: white;
	order: 2;
}	
#sidebar h1 {
    margin: 10px 0 10px 0;
    padding: 3px 8px;
    font: bold 94% Sans-Serif;
    color: #667F99;
    background: #E0ECF8;
    text-shadow: 1px 1px 0 white;
}
#sidebar ul.sidemenu {
	list-style: none;
	text-align: left;
	margin: 3px 0px 8px 0; padding: 0;
	text-decoration: none;	
	font-size:96%;
}
#sidebar img {
margin-right:5px;
}
#sidebar ul.sidemenu li {
	border-bottom: 1px solid #D2E8FC;
	background: url(bullet2.gif) no-repeat 2px 3px ;
    padding: 2px 0 6px 19px;
    margin: 12px 2px;
}

* html body #sidebar ul.sidemenu li { height: 1%; }

#sidebar ul.sidemenu a {
	font-weight: bold;
	padding: 2px 0; 		
	background: none;
}

.sidemenu1{
    list-style: none;
    text-align: left;
    text-decoration: none;
    font-size: 96%;
    font-weight: bold;
    letter-spacing: 1px;
    border-bottom: 1px solid #D2E8FC;
    margin: 4px 4px 0px 0;
    padding: 12px 0 12px 5px;
}

.sidebar1 ul.sidemenu li {
	border-bottom: 1px solid #D2E8FC;
    padding: 1px 0 6px 18px;
    margin: 6px 2px;
}


/* footer */
#footer {
    clear: both;
    width: 100%;
    height: 110px;
    margin: auto;
    padding: 0;
    color: #FEFFD3;
    background-color: #FFDD20;
    border: 1px solid #51280B;
    border-radius: 0 0 2em 2em;
    background-image: linear-gradient(#51280B, #C96030);
    padding-top: 1px;
    text-align: center;
    text-shadow: 2px 2px 2px #000000;
    box-shadow: 2px 0px 11px #000000;
    line-height:1.8em;
}
#footer a { text-decoration: none; color:#FEFFD3; }

#footer a:hover { text-decoration: underline;}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* additional classes */
.clear { clear: both; }
.gray { color: #CCC; }

.nxt {
    text-align:center;
    margin-bottom: 16px;
    font-size: 19px;
}
.nxto {
    text-align: center;
    margin-bottom: 12px;
    margin-top: 12px;
    font-size: 19px;
}

.diver0{
    width:260px;
    transition:3s;
    color:#ff0000;  
    fill: currentColor;
    overflow:hidden;
}

.diver{
    transition:2s;
    color:#103A5A;  
    fill: currentColor;
}
.diver:hover{color:#035F8B;  fill: currentColor;
}

.diver0:hover{color:#12456C;  fill: currentColor;
    transform: translate(200px, 120px);
}
.statisch {
    padding: 10px 10px 10px 26px;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.4;
}

.prtable{width:584px; line-height:1.4em;}

.minfo {
    font-weight:bold; 
    color:#2087D6; 
    margin-top: 10px;
    font-size: 18px;
    margin-bottom: 10px;
    line-height: 2em;
}

.minfolink {
    font-weight:bold; 
    color: #C00000;
    text-shadow: 1px 1px 0px white;
    transition:0.5s;
}

.minfolink:hover{border-bottom: 1px dashed #C00000;
}

.aname{font-weight:bold;
color:#2087D6; 
    font-size: 18px;
}

.aname a{font-weight:bold;
color:#2087D6; 
    font-size: 18px;
}

.aname a:hover{color: #C00000;
}

.navipro {
    font-size: 18px;
    margin-bottom: 10px;
    margin-left: 10px;
    color:#06A0F0;
    font-weight: bold;
    letter-spacing:2px;
}

.navipro a{
    font-size: 18px;
    color:#0370AB;
    font-weight: bold;
}

.navipro a:hover{color:#660000;}

.primage{
    max-width:560px;
    max-height:480px; 
    overflow:hidden; 
    transition:1s;
    opacity:0.9;
    border:none;
    cursor: zoom-in;
}

.primage:hover{
    overflow:hidden; 
    opacity:1;
    transform: scale(1.6);
    cursor: pointer;
}

.primagediv{
    overflow:hidden; 
    width:580px; 
    text-align: center;}

.ueber{
    margin: 10px 0 10px 0px;
    
}
.webm{
    width:421px;
    border:none;
    transition:0.5s;
}
.webm:hover{
    width:420px;
}

.uberhr{
    border: none;
    height: 2px;
    background-image: linear-gradient(to right, rgba(128, 0, 0, 0), rgba(0, 112, 175, .75), rgba(0, 0, 0, 0));
    margin-top: 20px;
    margin-bottom: 20px;
}

#header #suchen {
	float: right;
	display: flex;
	flex-direction: row;
	width:440px;
}
.back{
    background-image: url(https://www.noten.download/notendownload_head.gif);
    width: 200px;
    height: 100px;
    color: #9A7F00;
    background-repeat: no-repeat;
}
.suche{
    width:220px;
    margin-top: 8px;
    color:#D2A25E;
    line-height: 30px;
    margin-left: 14px;
}
.violi{
    margin:auto;
    text-align: center;
    margin-top: 20px;
}
.violin {
    fill:#662F08;
    transition-duration: 3s;
}
    
.violin:hover{
    transform: scale(1.05);
    cursor: pointer;
    width:0;
}


@media all and (min-width: 400px) {
  #sidebar { flex: 1; }
}

@media all and (min-width: 800px) {
  #main    { flex: 3 0; }
}

.thumb {
  display: inline-flex;
  width: 130px;
  height: 170px;
  vertical-align: middle;
}
.thumb img {
  max-width: 130px;
  max-height: 170px;
  margin: auto;
}

.thumb1 {
  display: inline-flex;
  width: 130px;
  height: 170px;
  vertical-align: middle;
}
.thumb1 img {
  max-width: 130px;
  max-height: 170px;
  margin: auto;
}

.prodinfo{    font-size: 18px;
    text-align: justify;
    line-height: 1.6em;
}

.vorige {letter-spacing:6px;}



